.navbar-color {
	background-color:#1f3c6e!important;
}
.button-color,.nuxt-link-exact-active {
	color:#ebebeb!important;
	background-color:#ff8d6d!important;
}
.btn-flat:not(.nuxt-link-exact-active) {
	color:#ebebeb!important;
}
.workspace-login::before{
	content:"Catalis LLC. File Share"!important;
}